[Config]
DisconnURL=/rstatus.tri
DisconnPOST=action=Disconnect&wan_pro=2&conn_stats=-1&butConn=Disconnect&layout=en
DisConnFlag1=
DisConnFlag2=
ConnURL=/rstatus.tri
ConnPOST=action=Connect&wan_pro=2&conn_stats=-1&butConn=Connect&layout=en
ConnFlag1=
ConnFlag2=